Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 971335 - Bug in Installation Guide
Bug in Installation Guide
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Web Server 1
Classification: JBoss
Component: doc-Installation-Guide (Show other bugs)
1.0.2
x86_64 Windows
unspecified Severity medium
: ---
: One-off release
Assigned To: Mandar Joshi
Libor Fuka
: Documentation
Depends On: 958077
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-06 06:06 EDT by Misha H. Ali
Modified: 2015-08-31 22:58 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 958077
Environment:
Last Closed: 2013-09-16 03:00:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Misha H. Ali 2013-06-06 06:07:18 EDT
Libor, we will use this clone to track the same change for 1.0.2 after 2.0.1 is released.
Comment 2 Mandar Joshi 2013-06-19 08:37:57 EDT
updated the following topics:
* Procedure 3.12. Configuring mod_cluster - Removed slash (step 1)

* Procedure 4.11. Configuring mod_cluster - Removed slash (step 1 and 2.b)

* Procedure 3.21. Configuring mod_cluster - Removed the slash (step 1 and step 2.b) and removed the 32-bit architecture, for 64-bit architecture
Comment 4 Libor Fuka 2013-08-28 02:56:18 EDT
There are still places with absolute path $EWS_HOME/httpd/modules/...., please use the same way in all doc, it means relative path:
LoadModule XXX modules/XY.so
Comment 6 Libor Fuka 2013-09-02 07:58:20 EDT
There are still places with absolute paths.
Find and replace 'LoadModule' in all chapters and change to relative paths
Comment 7 Mandar Joshi 2013-09-05 07:02:05 EDT
Updated the following in Installation Guide:
	- Procedure 5.9. Configuring mod_cluster
	- Removed extra slashes from steps 5 and 6
	- Procedure 3.12. Configuring mod_cluster
	- Procedure 3.21. Configuring mod_cluster
Comment 9 Libor Fuka 2013-09-05 08:29:19 EDT
Verified comm 8
Comment 11 Misha H. Ali 2013-09-16 03:00:17 EDT
Now available on access.redhat.com.

Note You need to log in before you can comment on or make changes to this bug.